* {
	margin: 0;
	padding: 0;
}

html, body{ 
 margin:0; 
 padding:0; 
 background: transparent;    
 text-align:center;
} 

#pagewrap{ 
 background: white;   
 xmin-width: 780px;
 xmax-width: 1260px;
 width:1260px;
 xmax-width: 960px; /* test to ensure lavender body bg is showing up outside */
 margin:0 auto; 
}
	#page-wrap #inside {
	 margin: 10px 10px 0px 10px;
	 padding-top: 10px;
 	 padding-bottom: 10px;
	}

#contentBG {
 xbackground-image: url(../images/back-line.jpg);
 xbackground-image: url(../images/mainbg.gif);
 xbackground-image: url(../images/lineBG319.gif); 
 background-image: url(../images/back-line319.jpg); 
}	 

#header {
 margin:0;
 padding:0;
 height:134px;
 text-align: left;
 background:#D7D7D7; /* original */
 xbackground:#AAAAAA;
 border-bottom: 1px solid silver;
 border-top: 1px solid silver;
 border-right: 1px solid silver;
 border-left: 1px solid silver;
}

#maincontent {
 background-color: transparent;
 padding-top: 20px;
 padding-bottom: 10px;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 font-weight: normal;
 color: #000000;
 text-decoration: none; 
 xborder-right: 1px solid silver;
 width: 939px; 
 float:left;
}

#leftcol{
 width:300px; 
 padding-left: 20px; 
 padding-top: 10px;
 padding-bottom: 10px;
 float:left; 
 margin:0;
 position:relative; 
 background-color: transparent;
 xborder-left: 1px solid silver;
 xborder-bottom: 1px solid silver; 
}	

/* // see jmheader.php, these go with alternate page_top() function
#headlft{
   padding-left:40px;
   height:134px;
   width:360px;
   position:relative;
   float:left;
background:green;    
}
#headmid{
   padding-left:100px;
   padding-top: 5px;
   height:129px;
   width:400px
   position:relative;
   float:left;   
   background:orange;   
}
#headrt{
   padding-top: 20px;
   xpadding-left:810px;
   padding-right: 40px;
   width:150px
   height:114px;
   position:relative;
   
   float:right;   
   xbackground:green;      
}
*/

#footer {
 margin: 0;
 padding-top: 15px;
 padding-bottom: 15px; 
 background:#D7D7D7; /* original */
 text-align: center;
 border-top: 1px solid silver;
 border-left: 1px solid silver;
 border-right: 1px solid silver; 
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size:11px;
 font-weight:bold;
} 
table{
   margin:0;
   padding:0;
}

table.lftnav{
 xpadding:20px 0 0 0;  
 table-layout: fixed; 
 word-wrap: break-word; 
}

/* brought in from Anand */
.region_new{ 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#000000;
  text-decoration: none;
}
.city_new{ 
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#FF6B24;
  text-decoration: none;
}
.issuer_new{
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color:#FF6B24;
  text-decoration: none;
}
.bg_blue_forum 
{
	background-color:#33CCFF;	
}

/* this is actually black text, displayed on blue band at top of main col */
.text_white 
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color:#000000;
	text-decoration: none;
}

TD {
   xmargin:0;
   xpadding:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.link_top
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#FF6B24;
	text-decoration: none;
}
/* brought in from Anand end*/

/* fix the different length input for type=password vs type=text */
input {
      font-family: sans-serif;                
  }


/* //////// text styles //////// */
.blacktxt10{
font-family:Verdana, Helvetica, Arial, sans-serif;
color:black;
font-size:10px;
}
.blacktxt11{
font-family:Verdana, Helvetica, Arial, sans-serif;
color:black;
font-size:11px;
}

.blacktxt18{
font-family:Verdana, Helvetica, Arial, sans-serif;
color:black;
font-size:18px;
}

.blacktxt24{
font-family:Verdana, Helvetica, Arial, sans-serif;
color:black;
font-size:24px;
}

.boldblacktxt14{
font-family:Verdana, Helvetica, Arial, sans-serif;
font-weight:bold;
color:black;
font-size:14px;
}

.redtxt10{
font-family:Verdana, Helvetica, Arial, sans-serif;
color:red;
font-size:10px;
}

/*------------------------------------------- from http://css-tricks.com/the-perfect-fluid-width-layout/
#page-wrap {
	background: white;
	min-width: 780px;
	max-width: 1260px;
	margin: 10px auto;
	}
	#page-wrap #inside {
		margin: 10px 10px 0px 10px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	
#main-content {
	background: url(images/left-sidebar.gif) repeat-y white;
	padding-left: 230px;
	padding-top: 20px;
}
	
#header {
	background: #267f23;
	text-align: center;
}
	
#left-sidebar {
	width: 150px;
	float: left;
	padding-left: 15px;
	padding-top: 20px;
}

#footer {
	background: #267f23;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	color: white;
}
------------------------------------------- */

